data:extend (
 {

  {
    type = "assembling-machine",
    name = "super-press",
    icon = "__mineral-of-fossilized-carbon__/graphics/Super_Press_item.png",
    flags = {"placeable-neutral","placeable-player", "player-creation"},
    minable = {hardness = 0.2, mining_time = 0.5, result = "assembling-machine-3"},
    max_health = 300,
    corpse = "big-remnants",
    dying_explosion = "medium-explosion",
    resistances =
    {
      {
        type = "fire",
        percent = 70
      }
    },
    open_sound = { filename = "__mineral-of-fossilized-carbon__/sound/machine-open.ogg", volume = 0.85 },
    close_sound = { filename = "__mineral-of-fossilized-carbon__/sound/machine-close.ogg", volume = 0.75 },
    vehicle_impact_sound =  { filename = "__mineral-of-fossilized-carbon__/sound/car-metal-impact.ogg", volume = 0.65 },
    working_sound =
    {
      sound = {
        {
          filename = "__mineral-of-fossilized-carbon__/sound/assembling-machine-t3-1.ogg",
          volume = 0.8
        },
        {
          filename = "__mineral-of-fossilized-carbon__/sound/assembling-machine-t3-2.ogg",
          volume = 0.8
        },
      },
      idle_sound = { filename = "__mineral-of-fossilized-carbon__/sound/idle1.ogg", volume = 0.6 },
      apparent_volume = 1.5,
    },
    collision_box = {{-1.2, -1.2}, {1.2, 1.2}},
    selection_box = {{-1.5, -1.5}, {1.5, 1.5}},
    animation =
    {
      filename = "__mineral-of-fossilized-carbon__/graphics/Super_Press.png",
      priority = "high",
      width = 142,
      height = 113,
      frame_count = 32,
      line_length = 8,
      shift = {0.84, -0.09}
    },
    crafting_categories = {"pressing",},
    crafting_speed = 0.10,
        energy_source =
    {
      type = "burner",
      effectivity = 0.9,
      fuel_inventory_size = 1,
      emissions = 0.01 / 2,
      smoke =
      {
        {
          name = "smoke",
          deviation = {0.1, 0.1},
		  position = {0.44, 0},
          frequency = 1
        }
      }
    },
    energy_usage = "100kW",
    ingredient_count = 1,
    module_specification =
    {
      module_slots = 2
    },
    allowed_effects = {"consumption", "speed", "productivity", "pollution"}
  }--[[,
  
  {
    type = "assembling-machine",
    name = "peat-press",
    icon = "__mineral-of-fossilized-carbon__/graphics/Super_Press_item.png",
    flags = {"placeable-neutral","placeable-player", "player-creation"},
    minable = {hardness = 0.2, mining_time = 0.5, result = "assembling-machine-3"},
    max_health = 300,
    corpse = "big-remnants",
    dying_explosion = "medium-explosion",
    resistances =
    {
      {
        type = "fire",
        percent = 70
      }
    },
    open_sound = { filename = "__mineral-of-fossilized-carbon__/sound/machine-open.ogg", volume = 0.85 },
    close_sound = { filename = "__mineral-of-fossilized-carbon__/sound/machine-close.ogg", volume = 0.75 },
    vehicle_impact_sound =  { filename = "__mineral-of-fossilized-carbon__/sound/car-metal-impact.ogg", volume = 0.65 },
    working_sound =
    {
      sound = {
        {
          filename = "__mineral-of-fossilized-carbon__/sound/assembling-machine-t3-1.ogg",
          volume = 0.8
        },
        {
          filename = "__mineral-of-fossilized-carbon__/sound/assembling-machine-t3-2.ogg",
          volume = 0.8
        },
      },
      idle_sound = { filename = "__mineral-of-fossilized-carbon__/sound/idle1.ogg", volume = 0.6 },
      apparent_volume = 1.5,
    },
    collision_box = {{-1.2, -1.2}, {1.2, 1.2}},
    selection_box = {{-1.5, -1.5}, {1.5, 1.5}},
    animation =
    {
      filename = "__mineral-of-fossilized-carbon__/graphics/Super_Press.png",
      priority = "high",
      width = 142,
      height = 113,
      frame_count = 32,
      line_length = 8,
      shift = {0.84, -0.09}
    },
    crafting_categories = {"pressing",},
    crafting_speed = 0.10,
        energy_source =
    {
      type = "burner",
      effectivity = 0.9,
      fuel_inventory_size = 1,
      emissions = 0.01 / 2,
      smoke =
      {
        {
          name = "smoke",
          deviation = {0.1, 0.1},
		  position = {0.44, 0},
          frequency = 1
        }
      }
    },
    energy_usage = "100kW",
    ingredient_count = 1,
    module_specification =
    {
      module_slots = 2
    },
    allowed_effects = {"consumption", "speed", "productivity", "pollution"}
  } ]]--
 }
)